[
  {
    "text": "Key Events In The Holiday Shortened Week ",
    "label": 2
  },
  {
    "text": "Brixmor Property FFO misses by $0.01, misses on revenue",
    "label": 0
  },
  {
    "text": "CrowdStrike strikes gain with another blow out report (CRWD)                   \n $CRWD",
    "label": 1
  },
  {
    "text": "Mnuchin says trade deal with China to boost global economy",
    "label": 1
  },
  {
    "text": "3 Great Semiconductor Stocks to Invest In for 2020",
    "label": 2
  },
  {
    "text": "China is in the process of waiving retaliatory tariffs on imports of U.S. pork and soy by domestic companies, a pro\u2026 ",
    "label": 1
  },
  {
    "text": "Oil prices surge after the U.S. kills Iran's top commander in an airstrike, Brent crude nears $70 a barrel.\u2026 ",
    "label": 1
  },
  {
    "text": "$XLE $NOV $XEC - Oil slides again as traders await news on OPEC+ cuts ",
    "label": 0
  },
  {
    "text": "Home Depot stock is still a good investment despite rare misstep: analysts",
    "label": 1
  },
  {
    "text": "The 3 Biggest Risks to Momo\u2019s Stock",
    "label": 2
  },
  {
    "text": "Athenex up 28% on expected positive data on oral paclitaxel",
    "label": 1
  },
  {
    "text": "Another coal-fired power plant closes its doors",
    "label": 2
  },
  {
    "text": "Becton, Dickinson slips 9% on lowered guidance",
    "label": 0
  },
  {
    "text": "EUR/USD Failure of 1-2-3 Pattern Might be Bullish",
    "label": 1
  },
  {
    "text": "Coty Acquires $600M Majority Stake In Kylie Jenner's Cosmetics Company",
    "label": 2
  },
  {
    "text": "U.S. retail sales rise slightly, cast shadow on Q4 economic growth",
    "label": 0
  },
  {
    "text": "$PRTY - Moody's turns negative on Party City ",
    "label": 0
  },
  {
    "text": "Extreme Networks stock up 2.6% premarket",
    "label": 1
  },
  {
    "text": "What to watch in the markets: Thursday, Feb 6",
    "label": 2
  },
  {
    "text": "Roku stock falls after disclosure of shareholder resales",
    "label": 0
  },
  {
    "text": "TJX stock price target raised to $70 from $62 at MKM Partners",
    "label": 1
  },
  {
    "text": "PTC Therapeutics down 6% premarket on risidplam data",
    "label": 0
  },
  {
    "text": "$CAE: CAE temporarily suspends dividend and share repurchase plan; lays off 2,600 of its 10,500 employees; to... ",
    "label": 0
  },
  {
    "text": "Tyson Foods EPS misses by $0.01, misses on revenue",
    "label": 0
  },
  {
    "text": "Bank Hapoalim reports Q3 results",
    "label": 2
  },
  {
    "text": "Japan\u2019s Abe Says Olympics Won\u2019t Be Postponed Amid Virus Fears",
    "label": 2
  },
  {
    "text": "Final-hour selloff costs stocks all their gains Tuesday as the Dow ends down 26  ",
    "label": 0
  },
  {
    "text": "Elon Musk Loses $5.9 Billion as Tesla Succumbs to the Laws of Gravity",
    "label": 0
  },
  {
    "text": "WPT Industrial REIT declares $0.0633 dividend",
    "label": 2
  },
  {
    "text": "$SAN: Deutsche Bank cuts to Hold",
    "label": 0
  },
  {
    "text": "NVIDIA : GPU-Powered Semi Simulation Snags Coveted Research Award #NVIDIA #Stock #MarketScreener\u2026 ",
    "label": 1
  },
  {
    "text": "WWE -3.1% amid two-notch cut at Wells Fargo",
    "label": 0
  },
  {
    "text": "Goldman: Go Long On Fracking",
    "label": 1
  },
  {
    "text": "$CC $MMM $DD - PFAS chemical makers climb as Congress makes no decision ",
    "label": 1
  },
  {
    "text": "$IEA - Infrastructure and Energy Alternatives secures two wind construction project awards totaling $115M ",
    "label": 1
  },
  {
    "text": "Guyana is set to become a top oil producer with a newly-discovered offshore oil field. Insights via @CMEGroup ",
    "label": 1
  },
  {
    "text": "Which way will the markets be headed next week before traders head home for Thanksgiving? On @MadMoneyOnCNBC,\u2026 ",
    "label": 2
  },
  {
    "text": "DSV Panalpina A/S reports FY results",
    "label": 2
  },
  {
    "text": "Investors Who Bought Profile Systems & Software A.E (ATH:PROF) Shares Three Years Ago Are Now Up 739%",
    "label": 1
  },
  {
    "text": "Asian markets gain amid fresh hopes for U.S.-China trade deal ",
    "label": 1
  },
  {
    "text": "Nordic American Tankers EPS misses by $0.04, misses on revenue",
    "label": 0
  },
  {
    "text": "JMP Securities upgrades snap to outperform with $20 pt",
    "label": 1
  },
  {
    "text": "White House considering U.S. Treasury coronavirus bond: Kudlow #economy #MarketScreener  ",
    "label": 2
  },
  {
    "text": "Damned if they do, damned if they don't: Investors are punishing major oil companies for new crude reserves-\u009dand cle\u2026 ",
    "label": 0
  },
  {
    "text": "$SINT volume Alert !! Big buy blocks. Momentum is coming back to this name. First pivot 50c ",
    "label": 1
  },
  {
    "text": "The Euro Is A Structural Short As BoJo\u2019s Landslide Victory Ensures The U.K.\u2019s Exit From the E.U.",
    "label": 0
  },
  {
    "text": "This map shows the U.S. cities where robots are impacting jobs the most. (via @CNBCMakeIt)  ",
    "label": 2
  },
  {
    "text": "Why the markets 'look clean' into 2019 year-end",
    "label": 1
  },
  {
    "text": "Libbey announces CFO transition",
    "label": 2
  },
  {
    "text": "Tesla's stock ticks up after Deutsche Bank lifts price target, which implies an 18% decline",
    "label": 1
  },
  {
    "text": "Partnering with Costco is the latest major expansion for Beyond Meat ",
    "label": 2
  },
  {
    "text": "UBS Upgrades Hasbro As Stock Price Bakes In Tariffs, Slow Holiday",
    "label": 1
  },
  {
    "text": "Here's what has futures higher to kick off the holiday week ",
    "label": 1
  },
  {
    "text": "Zoom shares slip over security concerns, rising competition  ",
    "label": 0
  },
  {
    "text": "Qatar, the world\u2019s biggest supplier of liquefied natural gas, plans to boost output capacity by almost two thirds ",
    "label": 1
  },
  {
    "text": "Japanese shares fall led by IT sector, as Trump warns of more tariffs",
    "label": 0
  },
  {
    "text": "Nutrien stock price target cut to $54 vs. $55 at BofA Merrill Lynch",
    "label": 0
  },
  {
    "text": "Intelsat's stock bounces 6.6% premarket, after plummeting 55% over the past 2 days to 19-mo. low",
    "label": 1
  },
  {
    "text": "JUST IN: Slack shares halted for pending news.\n\n",
    "label": 0
  },
  {
    "text": "Credit Suisse CEO Thiam Exits in Shock Reversal After Scandal",
    "label": 2
  },
  {
    "text": "Hedge Funds Have Never Been This Bullish On Hallmark Financial Services, Inc. (HALL)",
    "label": 1
  },
  {
    "text": "Target Hospitality Corp. Just Missed EPS By 34%: Here's What Analysts Think Will Happen Next",
    "label": 0
  },
  {
    "text": "Defiant Netanyahu on the attack over bribery charges as opponents circle ",
    "label": 2
  },
  {
    "text": "Democrats going back to their Districts for Thanksgiving are getting absolutely hammered by their constituents over\u2026 ",
    "label": 2
  },
  {
    "text": "WRAPUP-Airbus dominates second day of Dubai show as Boeing wins MAX order",
    "label": 2
  },
  {
    "text": "Trump, Powell meet and talk about 'everything'",
    "label": 2
  },
  {
    "text": "Stock Market Update: November retail sales increase less than expected",
    "label": 0
  },
  {
    "text": "Put Your Smaller Bonus to Better Use on Things\u00a0That Will Appreciate",
    "label": 2
  },
  {
    "text": "GlobalData : Pemex in no position to maintain output profitably regardless of OPEC+ reques... #GlobalData #economy\u2026 ",
    "label": 0
  },
  {
    "text": "$AAPL (+0.2% pre) Apple to expand operations in India: IT minister ",
    "label": 1
  },
  {
    "text": "New York Mortgage Trust sinks 2.7% after announcing capital raise",
    "label": 0
  },
  {
    "text": "$LNN - Lindsay -2% as COVID-19 impact 'remains uncertain' ",
    "label": 0
  },
  {
    "text": "The retail winners and losers for when we can spend again: ",
    "label": 2
  },
  {
    "text": "CME : Volatility in New York gold prices impacting liquidity in London - LBMA #CME #Stock #MarketScreener\u2026 ",
    "label": 0
  },
  {
    "text": "BTIG points to breakfast pressure for Dunkin' Brands",
    "label": 0
  },
  {
    "text": "Myovant conference call tomorrow on late-stage study of relugolix in prostate cancer",
    "label": 2
  },
  {
    "text": "CVC/European football: round numbers ",
    "label": 2
  },
  {
    "text": "Chefs' Warehouse floats new debt",
    "label": 2
  },
  {
    "text": "Emerald Resources NL : Voluntary Suspension #EmeraldResourcesNL #Stock #MarketScreener  ",
    "label": 2
  },
  {
    "text": "\"I find this worship no different from the regular worship at a church so I am delighted.\"\n\nA church in South Korea\u2026 ",
    "label": 2
  },
  {
    "text": "Naspers : Statistical Yearbook of the Czech Republic 2019 Released #Naspers #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "$ASC - Coronavirus slowing oil product demand into China, Ardmore says ",
    "label": 0
  },
  {
    "text": "Stocks hit lows of the day as oil plunges briefly plunges more than 9%  ",
    "label": 0
  },
  {
    "text": "10Y Yield LOD 1.7620%",
    "label": 0
  },
  {
    "text": "Trump will look to upstage Democrats by holding a campaign rally in New Hampshire a day before the state's primary ",
    "label": 2
  },
  {
    "text": "Boeing supplier Spirit cuts dividend due to 737 MAX crisis",
    "label": 0
  },
  {
    "text": "Volkswagen cuts profit, sales forecasts as autos downturn bites",
    "label": 0
  },
  {
    "text": "$SO - Final containment ring placed for Georgia Power's Vogtle nuclear expansion ",
    "label": 2
  },
  {
    "text": "Dow heavyweight Boeing ending strong decade with whimper",
    "label": 0
  },
  {
    "text": "Here's what has stocks surging midday: ",
    "label": 1
  },
  {
    "text": "NVIDIA's New Cloud Service Could Spell Doom for Google's Stadia",
    "label": 0
  },
  {
    "text": "Air Water : Notice of Execution of the Business Transfer Agreement for the Acquisition of ... #AirWater #Stock\u2026 ",
    "label": 2
  },
  {
    "text": "Barr says DOJ will review information from Trump lawyer Giuliani's probe of Bidens in Ukraine ",
    "label": 2
  },
  {
    "text": "We have been following $PGNY closely all week; added it to our Buy Alert list on Tuesday. Today it's ripping to new\u2026 ",
    "label": 1
  },
  {
    "text": "Better Buy: AbbVie vs. Merck",
    "label": 2
  },
  {
    "text": "Mednax upgraded to buy from hold at Stifel, price target raised to $33 from $25",
    "label": 1
  },
  {
    "text": "Canada's economy could end up being the big loser as a rail strike drags on ",
    "label": 0
  },
  {
    "text": "Stocks open higher on rosy data, waning virus fears",
    "label": 1
  },
  {
    "text": "PPDAI Group EPS misses by $0.0452, misses on revenue",
    "label": 0
  },
  {
    "text": "Hastings Technology Metals : Bulk Ore Sorting Trial Shows Outstanding Results #HastingsTechnologyMetals #Stock\u2026 ",
    "label": 1
  },
  {
    "text": "This ratio suggests the U.S. stock market will take a \u2018brief pause\u2019 then climb higher, analyst says - MarketWatch",
    "label": 1
  },
  {
    "text": "Attorney General William Barr said Jeffrey Epstein's death was a \"perfect storm of screw-ups\" in an interview with\u2026 ",
    "label": 2
  },
  {
    "text": "Immigration in Emerging Countries: A Macroeconomic Perspective #Stock #MarketScreener  ",
    "label": 2
  },
  {
    "text": "Why Snap Stock Jumped Today",
    "label": 1
  },
  {
    "text": "$BHF - Brighthouse Financial EPS beats by $0.27, beats on revenue ",
    "label": 1
  },
  {
    "text": "StockBeat - Chip Stocks Rise as Huawei Granted Another Reprieve on Trade Ban",
    "label": 1
  },
  {
    "text": "KL, CBAY among premarket losers",
    "label": 0
  },
  {
    "text": "Britain seeking far-reaching tariff cuts in post Brexit U.S. trade deal",
    "label": 2
  },
  {
    "text": "Oil - The Shale Treadmill Is Going To Be A Thing Of Beauty.  #stockmarket #economy #investing",
    "label": 1
  },
  {
    "text": "Cineplex Inc. Just Beat Earnings Expectations: Here's What Analysts Think Will Happen Next",
    "label": 1
  },
  {
    "text": "Press release: cyber attack - update January 31, 2020 #Picanol #Stock #MarketScreener  ",
    "label": 0
  },
  {
    "text": "On the hour ",
    "label": 2
  },
  {
    "text": "Videoconferences Zoom Toward Market-Boom Reckoning.  #stocks #trading #economy",
    "label": 0
  },
  {
    "text": "Sales of grounded Boeing 737 MAX pick up steam at Dubai Airshow",
    "label": 1
  },
  {
    "text": "$T - AT&T: An Attractive Options Strategy For The Coming Months.  #economy #markets #stocks",
    "label": 1
  },
  {
    "text": "$PRCP - Perceptron EPS misses by $0.02, misses on revenue ",
    "label": 0
  },
  {
    "text": "Can $MSFT head higher?  ",
    "label": 2
  },
  {
    "text": "$ITHUF - iAnthus Defaults On Debt: What Comes Next?.  #investing #economy #finance",
    "label": 2
  },
  {
    "text": "Is HighPoint Resources Corporation (HPR) Going to Burn These Hedge Funds?",
    "label": 2
  },
  {
    "text": "Tory manifesto leaves door open to no-deal Brexit ",
    "label": 2
  },
  {
    "text": "Goldman Sachs sees China lowering its economic growth target for 2020 to 'around 6%' ",
    "label": 0
  },
  {
    "text": "GBP/USD \u2013 Pound Soars as Conservatives Cruise to Majority",
    "label": 1
  },
  {
    "text": "AT&T says it will continue investing in Mexico: Mexican president",
    "label": 1
  },
  {
    "text": "Builder confidence slips in November",
    "label": 0
  },
  {
    "text": "$OIS - Waning Pricing Power Could Stymie Oil States.  #finance #stockmarket #economy",
    "label": 0
  },
  {
    "text": "HSBC makes last-minute settlement with ex-currencies head ",
    "label": 1
  },
  {
    "text": "RECAP 12/10 +Pos Comments:\n$HUYA + Hedgeye\n$TSLA + Rosenblatt\n$TXMD + CJS\n$INFY + BofAML",
    "label": 1
  },
  {
    "text": "Nike creates the gridiron of the future for Miami powerhouse schools ",
    "label": 2
  },
  {
    "text": "Flurry of retailer earnings on tap",
    "label": 2
  },
  {
    "text": "$CHGG - Chegg EPS beats by $0.06, beats on revenue ",
    "label": 1
  },
  {
    "text": "Edited Transcript of PLC.TO earnings conference call or presentation 13-Nov-19 2:30pm GMT",
    "label": 2
  },
  {
    "text": "Why Shares of TransDigm Group Soared in January",
    "label": 1
  },
  {
    "text": "America's manufacturing sector is in a recession. But that is only part of the story. The industry has expanded by... ",
    "label": 0
  },
  {
    "text": "Repsol SA is the latest oil major to head to Europe's debt market for fresh financing, with other large borrowers p\u2026 ",
    "label": 2
  },
  {
    "text": "Q4 GDP: Trudging Along.  #business #stockmarket #stocks",
    "label": 2
  },
  {
    "text": "$CEIX - CONSOL Energy Q4 2019 Earnings Preview ",
    "label": 2
  },
  {
    "text": "China central bank warns high financial risks amid rising economic headwinds - Reuters ",
    "label": 0
  },
  {
    "text": "Only 35 Shopping Days Until Christmas",
    "label": 2
  },
  {
    "text": "$UAA - Under Armour Q4 2019 Earnings Preview ",
    "label": 2
  },
  {
    "text": "Stocks open lower on trade deal skepticism",
    "label": 0
  },
  {
    "text": "ArcelorMittal, commissioners extend talks on Italy's Ilva plant: lawyer",
    "label": 2
  },
  {
    "text": "$TALKX: Market Briefing: Market still riding hope of COVID-19 plateauing ",
    "label": 1
  },
  {
    "text": "$ALLY - Ally Financial pulls outlook ",
    "label": 0
  },
  {
    "text": "When in doubt, follow the Oracle of Omaha?  ",
    "label": 2
  },
  {
    "text": "$TOT - Total: Solid Quarter, Continuing To Execute On Growth Story. Continue reading:  #investing #economy #finance",
    "label": 1
  },
  {
    "text": "$SRNE UPDATE 1-Sorrento Therapeutics rejects all-cash takeout proposal; shares jump  via @YahooFinance",
    "label": 1
  },
  {
    "text": "Fox says cable ad revenue was hurt by impeachment coverage last quarter",
    "label": 0
  },
  {
    "text": "NYC pension leader targets three utilities over emissions plans",
    "label": 2
  },
  {
    "text": "Trans Mountain Costs to Increase 70% to $9.5 Billion, CBC Says",
    "label": 0
  },
  {
    "text": "Hackers Breach Ring Home Security Cameras",
    "label": 0
  },
  {
    "text": "$YEXT - Yext: A Coronavirus Bull Case.  #trading #business #stocks",
    "label": 1
  },
  {
    "text": "$IIVI - II-VI EPS in-line, beats on revenue ",
    "label": 1
  },
  {
    "text": "China is buying more U.S. soybeans as both countries try to reach an initial agreement on trade. ",
    "label": 1
  },
  {
    "text": "Investors Who Bought Zogenix (NASDAQ:ZGNX) Shares Five Years Ago Are Now Up 411%",
    "label": 1
  },
  {
    "text": "$HOLX: Hologic sees Q2 below consensus, withdraws FY 20 guidance ",
    "label": 0
  },
  {
    "text": "$CANF (+20.3% pre) Can-Fite BioPharma (CANF) Announces Positive Top Line Results from its Phase II NASH Study with\u2026 ",
    "label": 1
  },
  {
    "text": "U.S. factory and services activity quicken in November: Markit  ",
    "label": 1
  },
  {
    "text": "Helen of Troy started at outperform with $210 stock price target at Oppenheimer",
    "label": 1
  },
  {
    "text": "Highlight: Goldman Sachs predicts that gold will reach $1,600 an ounce by 2020. \u201c$1,600 is gonna be a footnote,\u201d sa\u2026 ",
    "label": 1
  },
  {
    "text": "Penn National EPS of -$0.80",
    "label": 0
  },
  {
    "text": "Why Carnival Stock Lost 14% in January",
    "label": 0
  },
  {
    "text": "Fortune Brands Home & Security (NYSE:FBHS) Shareholders Booked A 47% Gain In The Last Year",
    "label": 1
  },
  {
    "text": "Stock market live updates: Dow futures up 800 points, set to add to 1,600-point Monday rally ",
    "label": 1
  },
  {
    "text": "$MIME - Mimecast EPS beats by $0.02, beats on revenue ",
    "label": 1
  },
  {
    "text": "Stock Market Update: Apple supplier Synaptics impresses investors",
    "label": 1
  },
  {
    "text": "ETF assets to surge tenfold in 10 years to $50 trillion, Bank of America predicts",
    "label": 1
  },
  {
    "text": "Hedge Funds Are Selling PennyMac Financial Services Inc (PFSI)",
    "label": 0
  },
  {
    "text": "Suncor's dividend boost reassures analysts amid weak Q4",
    "label": 1
  },
  {
    "text": "$ZYME: H.C. Wainwright starts at Buy",
    "label": 1
  },
  {
    "text": "U.S. Oil Prices Edge Up as Traders Look to OPEC+ Meeting #WhitingPetroleum #Stock #MarketScreener\u2026 ",
    "label": 1
  },
  {
    "text": "Santa Claus rally",
    "label": 1
  },
  {
    "text": "Dow falls 0.5%;S&P 500 falls 0.3% at Friday's open",
    "label": 0
  },
  {
    "text": "U.S. coal production will fall even more sharply than expected this year, dragging down demand for electricity ",
    "label": 0
  },
  {
    "text": "The days of extraordinary market returns are over, says BlackRock ",
    "label": 0
  },
  {
    "text": "Intercontinental Exchange Reports Fourth Quarter & Full Year 2019",
    "label": 2
  },
  {
    "text": "The Markets Speak: The Lesson Has Been Harsh.  #business #stocks #stockmarket",
    "label": 2
  },
  {
    "text": "The dual shocks of the Saudi-Russian oil price war and the Covid-19 pandemic could put 500,000 Albertans out of wor\u2026 ",
    "label": 0
  },
  {
    "text": "Intelsat cut to Market Perform at Raymond James",
    "label": 0
  },
  {
    "text": "Fracking Blows Up Investors Again: Phase 2 Of The Great American Shale Oil & Gas Bust ",
    "label": 0
  },
  {
    "text": "Elections boost YouGov's profile, but the company makes most of its money tracking brands and market trends ",
    "label": 2
  },
  {
    "text": "Hedge Funds Are Selling InVitae Corporation (NVTA)",
    "label": 0
  },
  {
    "text": "Thyssenkrupp, Kone discuss multi-billion euro break-up fee - sources",
    "label": 2
  },
  {
    "text": "Upcoming #earnings conference calls  $JKS $HD $URBN $LOW $M $LB $SQM $BRC $GPS $FL $DELL $DE",
    "label": 2
  },
  {
    "text": "Affimed EPS misses by \u20ac0.03, misses on revenue",
    "label": 0
  },
  {
    "text": "BJ's Wholesale Q3 adj. EPS 41 cents; FactSet consensus 40 cents",
    "label": 2
  },
  {
    "text": "Downgrades 4/7: $AAN $BDN $BECN $BTE $CDEV $CHK $COOP $CPE $CVA $DAN $DOC $DRH $EPR $ESRT $ETM $FAST $FBM $GM $GMS\u2026 ",
    "label": 0
  },
  {
    "text": "It's cold outside, but White Claw summer lives on ",
    "label": 2
  },
  {
    "text": "Lackluster U.S. retail sales dim fourth quarter economic growth outlook",
    "label": 0
  },
  {
    "text": "UPDATE 2-Thousands of CN Rail workers hold first strike in a decade",
    "label": 2
  },
  {
    "text": "Trump is pitting public-health advocates against vaping proponents and tobacco executives in an unusual White House\u2026 ",
    "label": 2
  },
  {
    "text": "Uber is adding video and audio recording for more trips to make the service safer, but the move has triggered priva\u2026 ",
    "label": 2
  },
  {
    "text": "Uber Declares an End to Growth at All Costs",
    "label": 2
  },
  {
    "text": "GlobalData : H&M's recovery derailed by COVID-19, says GlobalData #GlobalData #Stock #MarketScreener\u2026 ",
    "label": 0
  },
  {
    "text": "BJ's Wholesale lowers 2019 sales outlook to approximately $12.9 bln from $12.9 bln-$13.2 bln",
    "label": 0
  },
  {
    "text": "$PBR $BAK - Petrobras CEO wants fast sale of Braskem, improved Brazil auction process ",
    "label": 2
  },
  {
    "text": "$AAPL - Apple delays theatrical debut of 'The Banker' ",
    "label": 2
  },
  {
    "text": "$BURL certainly isn't looking shabby ",
    "label": 1
  },
  {
    "text": "Bayer seeks reversal of $86M Roundup cancer verdict",
    "label": 2
  }
]